Ubuntu

Bugs : libibverbs in Ubuntu

There are currently no open bugs.

"libibverbs" versions published in Ubuntu

Trusty (1.1.7-1ubuntu1): main/libs
Saucy (1.1.6-1ubuntu2): main/libs
Quantal (1.1.6-1ubuntu1): main/libs
Precise (1.1.5-1ubuntu1): main/libs
Lucid (1.1.3-2ubuntu1): universe/libs